Bug 6842 - Error while loading /etc/emacs/site-start.d/emacs21-rus-win-keyboard.el
: Error while loading /etc/emacs/site-start.d/emacs21-rus-win-keyboard.el
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-X11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-14 17:05 by
Modified: 2005-12-16 21:21 (History)


Attachments
cyrillic-jcuken-ms (1.58 KB, patch)
2005-05-14 17:07, viy
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-14 17:05:54
rpm -qi emacs21-X11-21.3-alt10.1:
Name        : emacs21-X11                  Relocations: (not relocateable)
Version     : 21.3                              Vendor: ALT Linux Team
Release     : alt10.1                       Build Date: Чтв 10 Июн 2004 16:13:56
Install date: Втр 21 Дек 2004 11:52:27      Build Host: inger.hasher.altlinux.or

*Messages*
Error while loading /etc/emacs/site-start.d/emacs21-rus-win-keyboard.el

это скорее всего поскольку там квотирование неудачное и не указана кодировка.
прилагаю народную рабочую раскладку
------- Comment #1 From 2005-05-14 17:07:15 -------
Created an attachment (id=883) [details]
cyrillic-jcuken-ms

эта раскладка рабочая
------- Comment #2 From 2005-09-15 15:28:11 -------
fixed in alt12
------- Comment #3 From 2005-12-16 21:21:31 -------
closed